{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Tầng 19: Nhà hàng, phòng ăn vip, phòng họp, WC",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Nhà vệ sinh (WC) nam, nữ T18,17,16",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Nhà vệ sinh (WC) nam, nữ T15, 14, 13",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Nhà vệ sinh (WC) nam, nữ T12, 11, 10",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Nhà vệ sinh (WC) nam, nữ T9, 8, 7",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT6",
            "Khu Vực làm sạch": "Nhà vệ sinh (WC) nam, nữ T6, 5, 4, 3",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "VT7",
            "Khu Vực làm sạch": "Hành lang T18 đến T2",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "VT8+9",
            "Khu Vực làm sạch": "Sảnh, VP BQL, bậc tam cấp, thang máy, phòng KT.",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "VT10",
            "Khu Vực làm sạch": "Hầm B1,B2, Ngoại cảnh, nhà rác, WC B1, nhà bảo vệ, cầu thang bộ 2 bên, WC T2, WC tầng G",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "VT11",
            "Khu Vực làm sạch": "Hầm B1,B2, Ngoại cảnh, nhà rác, wc B1, nhà bảo vệ, cầu thang bộ khu cafe, wc tầng G, WC T2, WC T3",
            "Ghi chú": ""
        },
        {
            "Stt": "12",
            "Tên vị trí": "VT12",
            "Khu Vực làm sạch": "Nhà vệ sinh (WC) nam, nữ T18, 17, 16, 15, 14",
            "Ghi chú": ""
        },
        {
            "Stt": "13",
            "Tên vị trí": "VT13",
            "Khu Vực làm sạch": "Nhà vệ sinh (WC) nam, nữ T13, 12, 11, 10, 9",
            "Ghi chú": ""
        },
        {
            "Stt": "14",
            "Tên vị trí": "VT14",
            "Khu Vực làm sạch": "Nhà vệ sinh (WC) nam, nữ T8,7, 6, 5, 4",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h30",
                    "Nội dung công việc": "Đẩy ẩm sàn nhà hàng, phòng ăn VIP, Quét rác nổi thảm phòng họp"
                },
                {
                    "Thời gian": "7h30 - 7h45",
                    "Nội dung công việc": "Làm sạch WC nam T 19: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "7h45 - 8h00",
                    "Nội dung công việc": "Làm sạch WC nữ T 19: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h00 - 9h30",
                    "Nội dung công việc": "Lau bàn, ghế, tay vịn hành lang ngoài, thu rác cây gạt tàn, lau phía ngoài cây gạt tàn. Quét lá, đẩy ẩm sàn ban công tầng 19"
                },
                {
                    "Thời gian": "9h30 - 9h50",
                    "Nội dung công việc": "Quét và lau ướt thang bộ từ T19 => T18 ( nối đi lên nhà hàng)"
                },
                {
                    "Thời gian": "9h50 - 10h10",
                    "Nội dung công việc": "Vệ sinh hố thoát nước tầng lửng T19"
                },
                {
                    "Thời gian": "10h10  - 10h50",
                    "Nội dung công việc": "Quét, lau tay vịn, lau ướt thang bộ ( 2 bên trục nam, nữ) từ T19 => T18"
                },
                {
                    "Thời gian": "10h50 - 11h10",
                    "Nội dung công việc": "Đẩy ẩm sàn nhà hàng"
                },
                {
                    "Thời gian": "11h10 - 11h30",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 12h20",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ"
                },
                {
                    "Thời gian": "12h20 - 13h00",
                    "Nội dung công việc": "Đẩy ẩm sàn nhà hàng"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "14h00 - 14h20",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ"
                },
                {
                    "Thời gian": "14h20 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3,4",
                    "Nội dung công việc": "Gạt kính trong nhà hàng"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau kệ sách trong nhà hàng"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau chân ghế, chân bàn nhà hàng, hút bụi thảm phòng họp"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC nam,  nữ T19"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Trực p/s nhanh WC nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T18"
                },
                {
                    "Thời gian": "6h45 - 7h00",
                    "Nội dung công việc": "Trực p/s nhanh WC  nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T17"
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": "Trực p/s nhanh WC  nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T16"
                },
                {
                    "Thời gian": "7h15 - 7h35",
                    "Nội dung công việc": "Làm sạch WC nam T 18: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "7h35 - 7h55",
                    "Nội dung công việc": "Làm sạch WC nữ T 18: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "7h55 - 8h15",
                    "Nội dung công việc": "Làm sạch WC nam T 17: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h15 - 8h35",
                    "Nội dung công việc": "Làm sạch WC nữ T 17: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h35 - 8h55",
                    "Nội dung công việc": "Làm sạch WC nam T 16: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h55 - 9h15",
                    "Nội dung công việc": "Làm sạch WC nữ T 16: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "9h15 - 9h25",
                    "Nội dung công việc": "Trực p/s WC nam, nữ khu vực bẩn T18"
                },
                {
                    "Thời gian": "9h25 - 9h35",
                    "Nội dung công việc": "Trực p/s WC  nam, nữ khu vực bẩnT17"
                },
                {
                    "Thời gian": "9h35 - 9h45",
                    "Nội dung công việc": "Trực p/s  WC  nam, nữ khu vực bẩnT16"
                },
                {
                    "Thời gian": "9h45 - 10h45",
                    "Nội dung công việc": "Làm định kỳ:"
                },
                {
                    "Thời gian": "10h45 - 11h00",
                    "Nội dung công việc": "Trực p/s WC nam, nữ khu vực bẩn T18"
                },
                {
                    "Thời gian": "11h00 - 11h15",
                    "Nội dung công việc": "Trực p/s WC  nam, nữ khu vực bẩnT17"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Trực p/s  WC  nam, nữ khu vực bẩnT16"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 12h20",
                    "Nội dung công việc": "Làm sạch WC nam T 18: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "12h20 - 12h40",
                    "Nội dung công việc": "Làm sạch WC nữ T 18: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết),  thu rác, lau sàn"
                },
                {
                    "Thời gian": "12h40 - 13h00",
                    "Nội dung công việc": "Làm sạch WC nam T 17: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "13h00 - 13h20",
                    "Nội dung công việc": "Làm sạch WC nữ T 17: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "13h20 - 13h40",
                    "Nội dung công việc": "Làm sạch WC nam T 16: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "13h40 - 14h00",
                    "Nội dung công việc": "Làm sạch WC nữ T 16: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết),  thu rác, lau sàn"
                },
                {
                    "Thời gian": "14h00 - 14h20",
                    "Nội dung công việc": "Trực p/s nhanh WC nam, nữ khu vực bẩn T18,17,16"
                },
                {
                    "Thời gian": "14h20 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau quạt hút mùi, ống thông gió"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Chà đá ốp tường WC"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau gờ cao vách ngăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đânh chân Inox vách ngăn WC"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Trực p/s nhanh WC nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T15"
                },
                {
                    "Thời gian": "6h45 - 7h00",
                    "Nội dung công việc": "Trực p/s nhanh WC  nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T14"
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": "Trực p/s nhanh WC  nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T13"
                },
                {
                    "Thời gian": "7h15 - 7h35",
                    "Nội dung công việc": "Làm sạch WC nam T 15: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "7h35 - 7h55",
                    "Nội dung công việc": "Làm sạch WC nữ T 15: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "7h55 - 8h15",
                    "Nội dung công việc": "Làm sạch WC nam T 14: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h15 - 8h35",
                    "Nội dung công việc": "Làm sạch WC nữ T 14: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h35 - 8h55",
                    "Nội dung công việc": "Làm sạch WC nam T 13: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h55 - 9h15",
                    "Nội dung công việc": "Làm sạch WC nữ T 13: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "9h15 - 9h25",
                    "Nội dung công việc": "Trực p/s WC nam, nữ khu vực bẩn T15"
                },
                {
                    "Thời gian": "9h25 - 9h35",
                    "Nội dung công việc": "Trực p/s WC  nam, nữ khu vực bẩn T14"
                },
                {
                    "Thời gian": "9h35 - 9h45",
                    "Nội dung công việc": "Trực p/s  WC  nam, nữ khu vực bẩn T13"
                },
                {
                    "Thời gian": "9h45 - 10h45",
                    "Nội dung công việc": "Làm định kỳ:"
                },
                {
                    "Thời gian": "10h45 - 11h00",
                    "Nội dung công việc": "Trực p/s WC nam, nữ khu vực bẩn T15"
                },
                {
                    "Thời gian": "11h00 - 11h15",
                    "Nội dung công việc": "Trực p/s WC  nam, nữ khu vực bẩnT14"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Trực p/s  WC  nam, nữ khu vực bẩnT13"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 12h20",
                    "Nội dung công việc": "Làm sạch WC nam T 15: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "12h20 - 12h40",
                    "Nội dung công việc": "Làm sạch WC nữ T 15: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "12h40 - 13h00",
                    "Nội dung công việc": "Làm sạch WC nam T 14: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "13h00 - 13h20",
                    "Nội dung công việc": "Làm sạch WC nữ T 14: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "13h20 - 13h40",
                    "Nội dung công việc": "Làm sạch WC nam T 13: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "13h40 - 14h00",
                    "Nội dung công việc": "Làm sạch WC nữ T 13: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết),  thu rác, lau sàn"
                },
                {
                    "Thời gian": "14h00 - 14h20",
                    "Nội dung công việc": "Trực p/s nhanh WC nam, nữ khu vực bẩn T15,14,13"
                },
                {
                    "Thời gian": "14h20 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau quạt hút mùi, ống thông gió"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Chà đá ốp tường WC"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau gờ cao vách ngăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đânh chân Inox vách ngăn WC"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC"
                }
            ]
        },
        "VT4 ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Trực p/s nhanh WC nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T12"
                },
                {
                    "Thời gian": "6h45 - 7h00",
                    "Nội dung công việc": "Trực p/s nhanh WC  nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T11"
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": "Trực p/s nhanh WC  nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T10"
                },
                {
                    "Thời gian": "7h15 - 7h35",
                    "Nội dung công việc": "Làm sạch WC nam T 12: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "7h35 - 7h55",
                    "Nội dung công việc": "Làm sạch WC nữ T 12: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "7h55 - 8h15",
                    "Nội dung công việc": "Làm sạch WC nam T 11: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h15 - 8h35",
                    "Nội dung công việc": "Làm sạch WC nữ T 11: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h35 - 8h55",
                    "Nội dung công việc": "Làm sạch WC nam T 10: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h55 - 9h15",
                    "Nội dung công việc": "Làm sạch WC nữ T 10: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "9h15 - 9h25",
                    "Nội dung công việc": "Trực p/s WC nam, nữ khu vực bẩn T12"
                },
                {
                    "Thời gian": "9h25 - 9h35",
                    "Nội dung công việc": "Trực p/s WC  nam, nữ khu vực bẩn T11"
                },
                {
                    "Thời gian": "9h35 - 9h45",
                    "Nội dung công việc": "Trực p/s  WC  nam, nữ khu vực bẩn T10"
                },
                {
                    "Thời gian": "9h45 - 10h45",
                    "Nội dung công việc": "Làm định kỳ:"
                },
                {
                    "Thời gian": "10h45 - 11h00",
                    "Nội dung công việc": "Trực p/s WC nam, nữ khu vực bẩn T12"
                },
                {
                    "Thời gian": "11h00 - 11h15",
                    "Nội dung công việc": "Trực p/s WC  nam, nữ khu vực bẩn T11"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Trực p/s  WC  nam, nữ khu vực bẩn T10"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 12h20",
                    "Nội dung công việc": "Làm sạch WC nam T 15: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "12h20 - 12h40",
                    "Nội dung công việc": "Làm sạch WC nữ T 15: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết),  thu rác, lau sàn"
                },
                {
                    "Thời gian": "12h40 - 13h00",
                    "Nội dung công việc": "Làm sạch WC nam T 14: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "13h00 - 13h20",
                    "Nội dung công việc": "Làm sạch WC nữ T 14: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "13h20 - 13h40",
                    "Nội dung công việc": "Làm sạch WC nam T 13: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "13h40 - 14h00",
                    "Nội dung công việc": "Làm sạch WC nữ T 13: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết),  thu rác, lau sàn"
                },
                {
                    "Thời gian": "14h00 - 14h20",
                    "Nội dung công việc": "Trực p/s nhanh WC nam, nữ khu vực bẩn T15,14,13"
                },
                {
                    "Thời gian": "14h20 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau quạt hút mùi, ống thông gió"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Chà đá ốp tường WC"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau gờ cao vách ngăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đânh chân Inox vách ngăn WC"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC"
                }
            ]
        },
        "VT5 ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Trực p/s nhanh WC nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T9"
                },
                {
                    "Thời gian": "6h45 - 7h00",
                    "Nội dung công việc": "Trực p/s nhanh WC  nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T8"
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": "Trực p/s nhanh WC  nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T7"
                },
                {
                    "Thời gian": "7h15 - 7h35",
                    "Nội dung công việc": "Làm sạch WC nam T9: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "7h35 - 7h55",
                    "Nội dung công việc": "Làm sạch WC nữ T9: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "7h55 - 8h15",
                    "Nội dung công việc": "Làm sạch WC nam T8: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h15 - 8h35",
                    "Nội dung công việc": "Làm sạch WC nữ T8: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h35 - 8h55",
                    "Nội dung công việc": "Làm sạch WC nam T7: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h55 - 9h15",
                    "Nội dung công việc": "Làm sạch WC nữ T7: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "9h15 - 9h25",
                    "Nội dung công việc": "Trực p/s WC nam, nữ khu vực bẩn T9"
                },
                {
                    "Thời gian": "9h25 - 9h35",
                    "Nội dung công việc": "Trực p/s WC  nam, nữ khu vực bẩn T8"
                },
                {
                    "Thời gian": "9h35 - 9h45",
                    "Nội dung công việc": "Trực p/s  WC  nam, nữ khu vực bẩn T7"
                },
                {
                    "Thời gian": "9h45 - 10h45",
                    "Nội dung công việc": "Làm định kỳ:"
                },
                {
                    "Thời gian": "10h45 - 11h00",
                    "Nội dung công việc": "Trực p/s WC nam, nữ khu vực bẩn T9"
                },
                {
                    "Thời gian": "11h00 - 11h15",
                    "Nội dung công việc": "Trực p/s WC  nam, nữ khu vực bẩn T8"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Trực p/s  WC  nam, nữ khu vực bẩn T7"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 12h20",
                    "Nội dung công việc": "Làm sạch WC nam T9: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "12h20 - 12h40",
                    "Nội dung công việc": "Làm sạch WC nữ T9: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết),  thu rác, lau sàn"
                },
                {
                    "Thời gian": "12h40 - 13h00",
                    "Nội dung công việc": "Làm sạch WC nam T8: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "13h00 - 13h20",
                    "Nội dung công việc": "Làm sạch WC nữ T8: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "13h20 - 13h40",
                    "Nội dung công việc": "Làm sạch WC nam T7: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "13h40 - 14h00",
                    "Nội dung công việc": "Làm sạch WC nữ T7: Gương, van vòi, chậu rửa, bàn đá, bồn cầu, đặt giấy, nước rửa tay ( nếu hết),  thu rác, lau sàn"
                },
                {
                    "Thời gian": "14h00 - 14h20",
                    "Nội dung công việc": "Trực p/s nhanh WC nam, nữ khu vực bẩn T9,8,7"
                },
                {
                    "Thời gian": "14h20 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau quạt hút mùi, ống thông gió"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Chà đá ốp tường WC"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau gờ cao vách ngăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đânh chân Inox vách ngăn WC"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Trực p/s nhanh WC nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T6"
                },
                {
                    "Thời gian": "6h45 - 7h00",
                    "Nội dung công việc": "Trực p/s nhanh WC  nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T5"
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": "Trực p/s nhanh WC  nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T4"
                },
                {
                    "Thời gian": "7h15 - 7h30",
                    "Nội dung công việc": "Trực p/s nhanh WC  nam, nữ khu vực bẩn, đặt giấy và đổ nước rửa tay ( nết hết) T3"
                },
                {
                    "Thời gian": "7h30 - 7h50",
                    "Nội dung công việc": "Làm sạch WC nam T6: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "7h50 - 8h10",
                    "Nội dung công việc": "Làm sạch WC nữ T6: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h10 - 8h30",
                    "Nội dung công việc": "Làm sạch WC nam T5: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h30 - 8h50",
                    "Nội dung công việc": "Làm sạch WC nữ T5: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h50 - 9h10",
                    "Nội dung công việc": "Làm sạch WC nam T4: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "9h10 - 9h30",
                    "Nội dung công việc": "Làm sạch WC nữ T4: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "9h30 - 9h50",
                    "Nội dung công việc": "Làm sạch WC nam T3: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "9h50 - 10h10",
                    "Nội dung công việc": "Làm sạch WC nữ T3: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "10h10 - 10h25",
                    "Nội dung công việc": "Trực p/s WC nam, nữ khu vực bẩn T6"
                },
                {
                    "Thời gian": "10h25 - 10h40",
                    "Nội dung công việc": "Trực p/s WC  nam, nữ khu vực bẩn T5"
                },
                {
                    "Thời gian": "10h40 - 10h55",
                    "Nội dung công việc": "Trực p/s  WC  nam, nữ khu vực bẩn T4"
                },
                {
                    "Thời gian": "10h55 - 11h10",
                    "Nội dung công việc": "Trực p/s  WC  nam, nữ khu vực bẩn T3"
                },
                {
                    "Thời gian": "11h10 - 12h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "12h00 - 12h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h30 - 12h50",
                    "Nội dung công việc": "Làm sạch WC nam T6: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "12h50 - 13h10",
                    "Nội dung công việc": "Làm sạch WC nữ T6: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "13h10 - 13h30",
                    "Nội dung công việc": "Làm sạch WC nam T5: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "13h30 - 13h50",
                    "Nội dung công việc": "Làm sạch WC nữ T5: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), thu rác, lau sàn"
                },
                {
                    "Thời gian": "13h50 - 14h5",
                    "Nội dung công việc": "Trực p/s  WC  nam, nữ khu vực bẩn, thu rác T4"
                },
                {
                    "Thời gian": "14h5 - 14h20",
                    "Nội dung công việc": "Trực p/s  WC  nam, nữ khu vực bẩn, thu rác T3"
                },
                {
                    "Thời gian": "14h20 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau quạt hút mùi, ống thông gió"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Chà đá ốp tường WC"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau gờ cao vách ngăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đânh chân Inox vách ngăn WC"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC"
                }
            ]
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Làm sạch WC nam tầng G: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "6h45 - 7h00",
                    "Nội dung công việc": "Làm sạch WC nữ tầng G: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 18"
                },
                {
                    "Thời gian": "7h15 - 7h30",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 17"
                },
                {
                    "Thời gian": "7h30 - 7h45",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 16"
                },
                {
                    "Thời gian": "7h45 - 8h00",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 15"
                },
                {
                    "Thời gian": "8h00 - 8h15",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 14"
                },
                {
                    "Thời gian": "8h15 - 8h30",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 13"
                },
                {
                    "Thời gian": "8h30 - 8h45",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 12"
                },
                {
                    "Thời gian": "8h45 - 9h00",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 11"
                },
                {
                    "Thời gian": "9h00 - 9h15",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 10"
                },
                {
                    "Thời gian": "9h15 - 9h30",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 9"
                },
                {
                    "Thời gian": "9h30 - 9h45",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 8"
                },
                {
                    "Thời gian": "9h45 - 10h00",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 7"
                },
                {
                    "Thời gian": "10h00 - 10h15",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 6"
                },
                {
                    "Thời gian": "10h15 - 10h30",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 5"
                },
                {
                    "Thời gian": "10h30 - 10h45",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 4"
                },
                {
                    "Thời gian": "10h45 - 11h00",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 3"
                },
                {
                    "Thời gian": "11h00 - 11h15",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 2"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Trực phát sinh WC tầng 2 ( Không sử dụng): Xả nước bồn cầu, tiểu, lỗ thoát sàn, quét rác nổi"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 13h30",
                    "Nội dung công việc": "Trực p/s  hành lang từ T18 xuống T2"
                },
                {
                    "Thời gian": "13h30 - 14h20",
                    "Nội dung công việc": "Lau p/s nút bấm gọi thang máy và cửa thang máy, lau gờ khung cửa kính hành lang, lau tay đẩy cửa thang bộ các tầng."
                },
                {
                    "Thời gian": "14h20 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8 ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch 5 lòng thang máy"
                },
                {
                    "Thời gian": "7h00 - 7h20",
                    "Nội dung công việc": "Lau quầy lễ tân, đẩy ẩm sàn sảnh T1"
                },
                {
                    "Thời gian": "7h20 - 7h40",
                    "Nội dung công việc": "Làm sạch VP BQL: Rửa cốc chén, lau bàn ghế, quét, thu rác, lau sàn"
                },
                {
                    "Thời gian": "7h40 - 8h00",
                    "Nội dung công việc": "Quét, lau bậc tam cấp"
                },
                {
                    "Thời gian": "8h00 - 8h40",
                    "Nội dung công việc": "Lau bờ đá đen và quét 2 bên dốc sảnh chờ ô tô lên sảnh"
                },
                {
                    "Thời gian": "8h40 - 8h50",
                    "Nội dung công việc": "Lau giàn nhận diện khuôn mặt"
                },
                {
                    "Thời gian": "8h50 - 9h00",
                    "Nội dung công việc": "Làm sạch Phòng KT: Rửa cốc chén, quét, thu rác, lau sàn"
                },
                {
                    "Thời gian": "9h00 - 9h10",
                    "Nội dung công việc": "Quét 2 thang bộ từ sảnh xuống hầm B2"
                },
                {
                    "Thời gian": "9h10 - 9h30",
                    "Nội dung công việc": "Xử lý p/s 5 thang máy"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh, lau nước tràn miệng điều hòa trên trần sảnh"
                },
                {
                    "Thời gian": "10h00 - 10h10",
                    "Nội dung công việc": "Lau tay vịn inox và xử lý phát sinh kính sảnh"
                },
                {
                    "Thời gian": "10h10 - 11h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "10h00 - 11h30",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh, xử lý p/s bậc tam cấp sảnh"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 12h30",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh, xử lý phát sinh bậc tam cấp, dốc sảnh"
                },
                {
                    "Thời gian": "12h30 - 13h00",
                    "Nội dung công việc": "Làm sạch 5 lòng thang máy"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Thu rác 2 cây gạt tàn thuốc, nhăn rác nổi trong chậu cây vạn tuế, quét rác dưới sàn gần thùng gạt tàn"
                },
                {
                    "Thời gian": "13h30 - 13h40",
                    "Nội dung công việc": "Làm sạch giàn nhận diện sảnh"
                },
                {
                    "Thời gian": "13h40 - 13h55",
                    "Nội dung công việc": "Trực p/s rác nổi dốc lên xuống sảnh"
                },
                {
                    "Thời gian": "13h55 - 14h20",
                    "Nội dung công việc": "Đẩy khô sảnh, xử lý p/s kính cửa ra vào"
                },
                {
                    "Thời gian": "14h20 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị hành lang tầm thấp, tủ cứu hoả, cửa Exit"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Chà đá ốp hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt vách kính"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh góc cạnh bậc tam cấp"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện máng trần"
                }
            ]
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "14h30 - 14h40",
                    "Nội dung công việc": "Lau bàn lễ tân, lau nước tràn miệng điều hòa trên trần sảnh"
                },
                {
                    "Thời gian": "14h40 - 14h50",
                    "Nội dung công việc": "Đẩy khô sàn sảnh"
                },
                {
                    "Thời gian": "14h50 - 15h10",
                    "Nội dung công việc": "Đẩy khô bậc tam câp, quét 2 dốc lên xuống sảnh, lau tay vịn, quét thảm"
                },
                {
                    "Thời gian": "15h10 - 15h20",
                    "Nội dung công việc": "Xử lý p/s giàn nhận diện khuôn mặt sảnh"
                },
                {
                    "Thời gian": "15h20 - 15h40",
                    "Nội dung công việc": "Xử lý p/s 5 thang máy"
                },
                {
                    "Thời gian": "15h40 - 16h00",
                    "Nội dung công việc": "Thu rác 2 cây gạt tàn thuốc, nhăn rác nổi trong chậu cây vạn tuế, quét rác dưới sàn gần thùng gạt tàn"
                },
                {
                    "Thời gian": "16h00 - 16h15",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh"
                },
                {
                    "Thời gian": "16h15 - 16h30",
                    "Nội dung công việc": "Thu rác và rửa cốc chén phòng kỹ thuật"
                },
                {
                    "Thời gian": "16h30 - 17h00",
                    "Nội dung công việc": "Lấy vật tư tiêu hao và rửa cốc chén VP BQL"
                },
                {
                    "Thời gian": "17h00 - 17h30",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh, lau nước tràn miệng điều hòa trên trần sảnh"
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h00 - 18h20",
                    "Nội dung công việc": "Vệ sinh 2 cây gạt tàn đánh sạch trong ngoài"
                },
                {
                    "Thời gian": "18h20 - 18h50",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh"
                },
                {
                    "Thời gian": "18h50 - 19h00",
                    "Nội dung công việc": "Tua trực rác nổi dốc sảnh, bậc tam cấp"
                },
                {
                    "Thời gian": "19h00 - 20h15",
                    "Nội dung công việc": "Làm sạch 5 thang máy: Vách tháng, sàn thang"
                },
                {
                    "Thời gian": "20h15 - 20h35",
                    "Nội dung công việc": "Quét tua rác nổi tàn thuốc thang bộ trục nam"
                },
                {
                    "Thời gian": "20h35 - 20h50",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh T1"
                },
                {
                    "Thời gian": "20h50 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Lau thiết bị hành lang, tủ cứu hoả. Chà đá ốp hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính nhà hàng tầng 19, gạt kính hành lang, chà gạt cửa thang máy các tầng"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Làm sạch rãnh thoát nước tầng lửng 19, khu đặt chậu hoa sảnh"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh phòng rác các tầng"
                }
            ]
        },
        "VT10.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h15",
                    "Nội dung công việc": "Xúc rác dưới nền cho lên xe, nén chặt rác trong xe, vệ sinh nhà rác Lau ướt cửa ngoài nhà rác"
                },
                {
                    "Thời gian": "7h15 - 8h00",
                    "Nội dung công việc": "Quét toàn bộ vỉa hè xung quanh tòa nhà, lau bờ đá bồn hoa"
                },
                {
                    "Thời gian": "8h00 - 8h20",
                    "Nội dung công việc": "Quét trực rác nổi hầm B1 và B2, phòng cam"
                },
                {
                    "Thời gian": "8h20 - 8h40",
                    "Nội dung công việc": "Làm sạch WC hầm B1: Gương, van vòi, chậu rửa, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "8h40 - 9h00",
                    "Nội dung công việc": "Làm sạch WC nam, nữ tầng G: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Làm sạch WC nam, nữ tầng 2: Gương, van vòi, chậu rửa, bàn đá, tiểu, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "9h30 - 10h30",
                    "Nội dung công việc": "Quét thang bộ từ T18 xuống T3 (trục nữ), lau tay vịn"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Xúc rác dưới nền cho lên xe, nén chặt rác trong xe, vệ sinh nhà rác"
                },
                {
                    "Thời gian": "11h00 - 11h15",
                    "Nội dung công việc": "Trực p/s rác nổi xung quanh tòa nhà"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Trực phát sinh wc hầm B1"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 12h15",
                    "Nội dung công việc": "Trực phát sinh wc hầm B1"
                },
                {
                    "Thời gian": "12h15 - 12h30",
                    "Nội dung công việc": "Trực phát sinh wc nam, nữ T2"
                },
                {
                    "Thời gian": "12h30 - 12h45",
                    "Nội dung công việc": "Trực phát sinh wc nam, nữ tầng G"
                },
                {
                    "Thời gian": "12h45 - 13h30",
                    "Nội dung công việc": "Quét thang bộ từ T18- xuống T3( trục nam), lau tay vịn"
                },
                {
                    "Thời gian": "13h30 - 14h20",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "14h20 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị trong sảnh hầm"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Lau thiết bị hầm B1: Hộp tủ bình cứu hỏa, viền phản quang, gương cầu lồi, chớp cửa, cửa…."
                },
                {
                    "Thời gian": "Thứ 5,6",
                    "Nội dung công việc": "Lau thiết bị hầm B2: Hộp tủ bình cứu hỏa, viền phản quang, gương cầu lồi, chớp cửa, cửa…."
                }
            ]
        },
        "VT11.": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Xúc rác dưới nền cho lên xe, nén chặt rác trong xe, vệ sinh nhà rác Lau ướt cửa ngoài nhà rác"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Quét rác nổi xung quanh tòa nhà"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Quét cát dốc hầm B1 và B2, tua rác nổi hầm B1 và B2"
                },
                {
                    "Thời gian": "14h30 - 14h45",
                    "Nội dung công việc": "Làm sạch WC hầm B1: Gương, van vòi, chậu rửa, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "14h45 - 15h15",
                    "Nội dung công việc": "Làm sạch Wcnam, nữ T2: Gương, van vòi, chậu rửa, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "15h15 - 15h35",
                    "Nội dung công việc": "Làm sạch WC nam, nữ T3: Gương, van vòi, chậu rửa, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "15h35 - 15h50",
                    "Nội dung công việc": "Làm sạch WC nam, nữ tầng G: Gương, van vòi, chậu rửa, bồn cầu, đặt giấy, nước rửa tay ( nếu hết), lau sàn"
                },
                {
                    "Thời gian": "15h50 - 16h10",
                    "Nội dung công việc": "Đẩy ẩm sảnh hầm B1 và B2"
                },
                {
                    "Thời gian": "16h20 - 17h00",
                    "Nội dung công việc": "Xúc rác dưới nền cho lên xe, nén chặt rác trong xe, vệ sinh nhà rác Lau ướt cửa ngoài nhà rác"
                },
                {
                    "Thời gian": "17h00 - 17h15",
                    "Nội dung công việc": "Trực p/s WC nam, nữ (khu vực bẩn) T2"
                },
                {
                    "Thời gian": "17h15 - 17h30",
                    "Nội dung công việc": "Trực p/s WC nam, nữ (khu vực bẩn) T3"
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Tua rác nổi ngoại cảnh"
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": "Quét cát dốc hầm và tua rác nổi hầm B1,B2"
                },
                {
                    "Thời gian": "19h00 - 19h30",
                    "Nội dung công việc": "Quét thang bộ khu cafe xuống hầm B2 và lau tay vịn"
                },
                {
                    "Thời gian": "19h30 - 20h00",
                    "Nội dung công việc": "TVS WC hầm B1"
                },
                {
                    "Thời gian": "20h00 - 20h50",
                    "Nội dung công việc": "Định kỳ lau thiết bị hầm B1 và B2(lau luân phiên)"
                },
                {
                    "Thời gian": "20h50 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị trong sảnh hầm"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Lau thiết bị hầm B1: Hộp tủ bình cứu hỏa, viền phản quang, gương cầu lồi, chớp cửa, cửa…."
                },
                {
                    "Thời gian": "Thứ 5,6",
                    "Nội dung công việc": "Lau thiết bị hầm B2: Hộp tủ bình cứu hỏa, viền phản quang, gương cầu lồi, chớp cửa, cửa…."
                }
            ]
        },
        "VT12.": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Lau định kỳ theo lịch"
                },
                {
                    "Thời gian": "14h30 - 14h50",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T18"
                },
                {
                    "Thời gian": "14h50 - 15h10",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T17"
                },
                {
                    "Thời gian": "15h10 - 15h30",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T16"
                },
                {
                    "Thời gian": "15h30 - 15h50",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T15"
                },
                {
                    "Thời gian": "15h50 - 16h10",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T14"
                },
                {
                    "Thời gian": "16h10 - 16h25",
                    "Nội dung công việc": "Trực p/s wc nam, nữ T18"
                },
                {
                    "Thời gian": "16h25 - 16h40",
                    "Nội dung công việc": "Trực p/s wc nam, nữ T17"
                },
                {
                    "Thời gian": "16h40 - 16h55",
                    "Nội dung công việc": "Trực p/s wc nam, nữ T16"
                },
                {
                    "Thời gian": "16h55 - 17h10",
                    "Nội dung công việc": "Trực p/s  wc nam, nữ T15"
                },
                {
                    "Thời gian": "17h10 - 17h15",
                    "Nội dung công việc": "Trực p/s  wc nam, nữ T14"
                },
                {
                    "Thời gian": "17h15 - 17h30",
                    "Nội dung công việc": "Hỗ trợ đẩy rác từ hầm b1 lên ngoại cảnh khu vực tập kết xe rác MT"
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h00 - 20h50",
                    "Nội dung công việc": "TVS WC từ T18=> T14"
                },
                {
                    "Thời gian": "20h50 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Lau thiết bị hành lang, tủ cứu hoả. Chà đá ốp hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính nhà hàng tầng 19, gạt kính hành lang, chà gạt cửa thang máy các tầng"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Làm sạch rãnh thoát nước tầng lửng 19, khu đặt chậu hoa sảnh"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh phòng rác các tầng"
                }
            ]
        },
        "VT13": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Lau định kỳ theo lịch"
                },
                {
                    "Thời gian": "14h30 - 14h50",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T13"
                },
                {
                    "Thời gian": "14h50 - 15h10",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T12"
                },
                {
                    "Thời gian": "15h10 - 15h30",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T11"
                },
                {
                    "Thời gian": "15h30 - 15h50",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T10"
                },
                {
                    "Thời gian": "15h50 - 16h10",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T9"
                },
                {
                    "Thời gian": "16h10 - 16h25",
                    "Nội dung công việc": "Trực p/s wc nam, nữ T13"
                },
                {
                    "Thời gian": "16h25 - 16h40",
                    "Nội dung công việc": "Trực p/s wc nam, nữ T12"
                },
                {
                    "Thời gian": "16h40 - 16h55",
                    "Nội dung công việc": "Trực p/s wc nam, nữ T11"
                },
                {
                    "Thời gian": "16h55 - 17h10",
                    "Nội dung công việc": "Trực p/s  wc nam, nữ T10"
                },
                {
                    "Thời gian": "17h10 - 17h15",
                    "Nội dung công việc": "Trực p/s  wc nam, nữ T9"
                },
                {
                    "Thời gian": "17h15 - 17h30",
                    "Nội dung công việc": "Hỗ trợ đẩy rác từ hầm b1 lên ngoại cảnh khu vực tập kết xe rác MT"
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h00 - 20h50",
                    "Nội dung công việc": "TVS WC từ T13 => T9"
                },
                {
                    "Thời gian": "20h50 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Lau thiết bị hành lang, tủ cứu hoả. Chà đá ốp hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính nhà hàng tầng 19, gạt kính hành lang, chà gạt cửa thang máy các tầng"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Làm sạch rãnh thoát nước tầng lửng 19, khu đặt chậu hoa sảnh"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh phòng rác các tầng"
                }
            ]
        },
        "VT14": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Lau định kỳ theo lịch"
                },
                {
                    "Thời gian": "14h30 - 14h50",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T8"
                },
                {
                    "Thời gian": "14h50 - 15h10",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T7"
                },
                {
                    "Thời gian": "15h10 - 15h30",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T6"
                },
                {
                    "Thời gian": "15h30 - 15h50",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T5"
                },
                {
                    "Thời gian": "15h50 - 16h10",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC T4"
                },
                {
                    "Thời gian": "16h10 - 16h25",
                    "Nội dung công việc": "Trực p/s wc nam, nữ T8"
                },
                {
                    "Thời gian": "16h25 - 16h40",
                    "Nội dung công việc": "Trực p/s wc nam, nữ T7"
                },
                {
                    "Thời gian": "16h40 - 16h55",
                    "Nội dung công việc": "Trực p/s wc nam, nữ T6"
                },
                {
                    "Thời gian": "16h55 - 17h10",
                    "Nội dung công việc": "Trực p/s  wc nam, nữ T5"
                },
                {
                    "Thời gian": "17h10 - 17h15",
                    "Nội dung công việc": "Trực p/s  wc nam, nữ T4"
                },
                {
                    "Thời gian": "17h15 - 17h30",
                    "Nội dung công việc": "Hỗ trợ đẩy rác từ hầm b1 lên ngoại cảnh khu vực tập kết xe rác MT"
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h00 - 20h50",
                    "Nội dung công việc": "TVS WC từ T18 => T4"
                },
                {
                    "Thời gian": "20h50 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Lau thiết bị hành lang, tủ cứu hoả. Chà đá ốp hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính nhà hàng tầng 19, gạt kính hành lang, chà gạt cửa thang máy các tầng"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Làm sạch rãnh thoát nước tầng lửng 19, khu đặt chậu hoa sảnh"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh phòng rác các tầng"
                }
            ]
        }
    }
}